<?php

namespace App\Http\Controllers\APIs;
use Illuminate\Http\Request;
use App\Http\Controllers\Controller;

use App\BranchModel;
use GuzzleHttp\Client;


class BranchController extends Controller
{

    public function index()
    {
        $branches = BranchModel::all();
        echo json_encode($branches);
    }

    
}